/* .bdvd { border: #0f0 1px solid; }
.bdaz { border: #00f 1px solid; }
.bdvm { border: #f00 1px solid; }
.bdam { border: #ff0 1px solid; }
.bdrx { border: #f0f 1px solid; }
.bdlr { border: #f57f00 1px solid; } */

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	overflow-x: hidden;

	/*display: none;*/
}

img {
	border: none;
	max-width: 100%;
}

a {
	outline: none !important;
}

.relative {
	position: relative;
}

.open-nav {
  	display: none;
  	position: absolute;
	top: 50%;
 	right: 22px;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
  	z-index: 110;
  	cursor: pointer;
    width: 32px;
    color: #fff;
    background: #729ba1;
    text-align: center;
    padding: 4px 0;
    border-radius: 100%;
}

.close-nav {
	display: none;
	position: absolute;
	left: 15px;
	top: 10px;
	z-index: 106;
	cursor: pointer;
	border-radius: 100%;
    width: 32px;
    color: #fff;
    background: #729ba1;
    text-align: center;
    padding: 4px 0;
}

header {
	position: relative;
	padding-top: 25px;
	padding-bottom: 25px;
}

header .logo {
	padding-top: 8px;
}

#whatsapp {
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    right: 20px;
	background-color: #25d366;
    border-radius: 100%;
    border: #fff 2px solid;
    box-shadow: #b5b5b5 5px 6px 13px 0px;
}

	#whatsapp a {
		color: #fff;
		line-height: 0;
		display: block;
		text-align: center;
		font-size: 36px;
		padding: 12px;
		width: 60px;
	}

nav {
	font-size: 0;
	position: relative;
	border-bottom: #ccc 1px solid;
	padding-bottom: 10px;
}

	nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
		text-align: right;
	}

		nav ul li {
		    display: inline-block;
	        color: #7b7c7e;
		    padding: 0px 10px;
		}

			nav ul li a {
			    color: #7b7c7e;
				font-size: 16px;
				text-transform: uppercase;
				display: block;
				border-bottom: 2px solid transparent;
			}

				nav ul li.drop:hover a.princ,
				nav ul li.drop:hover a.princ:hover,
				nav ul li a:hover,
				nav ul li a:focus,
				nav ul li.active a {
					cursor: pointer;
		    		color: #729ba1;
					text-decoration: none;
				    outline: none;
				    border-bottom: 2px solid #729ba1;
				}

header .contatos {
	margin-top: -1px;
	border-top: #ccc 1px solid;
	text-align: right;
	padding: 10px 15px 0 15px;
}

	header .contatos .cont {
		color: #7b7c7e;
		font-size: 20px;
		margin-left: 20px;
		margin-top: 3px;
	}

		header .contatos .cont i {
			float: left;
			font-size: 30px;
			color: #729ba1;
		}

		header .contatos .cont .dado {
			float: left;
			text-align: left;
			margin-left: 8px;
			line-height: 12px;
		}

		header .contatos .cont a {
			color: #7b7c7e;
		}

		header .contatos .cont span {
			font-size: 12px;
			text-transform: uppercase;
		}

	header .contatos .cont.redes {
		margin-left: 10px;
	}

		header .contatos .cont.redes a {
			display: inline-block;
			width: 36px;
			text-align: center;
			background: #fff;
			color: #729ba1;
			border: #729ba1 2px solid;
			margin-left: 5px;
			border-radius: 100%;
			padding-bottom: 2px;
			transition: all .2s;
		}

			header .contatos .cont.redes a i {
				font-size: 18px !important;
				float: none;
			}

			header .contatos .cont.redes a:hover {
				background: #729ba1;
				color: #fff !important;
			}

			header .contatos .cont.redes a:hover i {
				color: #fff !important;
			}

/*	header .contatos .whats a {
		color: #729ba1;
		font-size: 24px;
		text-decoration: none;
	}

		header .contatos .whats a i {
			font-size: 26px;
		}*/


/*			nav ul li.redes {
				padding: 0;
			}

				nav ul li.redes a {
					display: inline-block;
					background-color: #0089cf;
				    padding: 3px;
				    margin: 0 2px;
				    border-radius: 8px;
				    width: 30px;
				    height: 30px;
				    color: #FFF;
				    font-size: 18px;
				    transition: .2s ease-in;
				}

					nav ul li.redes a:hover {
					    background-color: #0068b5;
					    border-bottom: 0px;
					}
*/

footer {
	background: #729ba1;
	padding-top: 30px;
	color: #fff;
}

	footer a,
	footer a:hover {
		color: #fff;
	}

	footer #sobre {
		background: none;
		padding-top: 0;
		padding-bottom: 0;
	}

		footer h5 {
			color: #3e696f;
		}

		footer .titulo {
			font-weight: bold;
		}

		footer .texto {
			text-align: justify;
		}

	footer address {
		border-top: #83a9af 1px solid;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 0;
	}

		footer address .address {
			font-size: 14px;
			color: #fff;
			padding-top: 6px;
		}

		footer .redes a {
		    outline: none !important;
		    display: inline-block;
		    font-size: 20px;
		    background: #fff !important;
		    color: #729ba1 !important;
		    width: 36px;
		    margin: 0 5px;
		    text-align: center;
		    padding: 3px 0;
		    border-radius: 100%;
		}

.diz  a {
	opacity: .3;
	filter: opacity(30);
	transition: all .2s ease;
}

.diz a:hover {
	opacity: 1;
	filter: opacity(100);
}

/* Home */

#home header {
	position: relative;
	z-index: 999;
	background: #fff;
}

#home #filtro.up {
	position: relative;
	z-index: 999;
	margin-top: -250px;
}

#banner-video {
	margin-top: -400px;
}

	#banner-video .video {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}

	#banner-video .video .video-box {
	  position: relative;
	  padding-bottom: 200%;
	  transform: translateY(-35.95%);
	}

	#banner-video .video .video-box iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}

	#mute-video {
		width: 50px;
		height: 50px;
		position: absolute;
		z-index: 10;
		/*bottom: 20px;*/
		bottom: 275px;
		left: 20px;
		border-radius: 100%;
		cursor: pointer;
		background: #000 url(../img/video-unmute.png) center center no-repeat;
		opacity: .25;
	}

	#mute-video.mute {
		background: #000 url(../img/video-mute.png) center center no-repeat;
	}

	#banner-video:hover #mute-video {
		opacity: .45;
	}


#banners {
	position: relative;
	height: 430px;
	width: 100%;
}

#banner {
	position: absolute;
	width: 100%;
}

#banners #filtro {
	position: absolute;
	z-index: 999;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,.6);
}

a.ban {
	display: block;
	width: 100%;
	height: 430px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

	a.ban .ban-content {
		background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,.6) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,.6) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
		position: absolute;
		width: 100%;
		height: 130px;
		bottom: 175px;
	}

		a.ban .ban-content div.dados {
			position: absolute;
			width: 100%;
			bottom: 20px;
			left: 0;
			right: 0;
		}

			a.ban .ban-content div.dados .fin {
				background: #729ba1;
				color: #fff;
				font-weight: bold;
				font-size: 15px;
				padding: 2px 12px;
				display: inline-block;
				margin-bottom: 10px;
				border-radius: 5px;
			}

			a.ban .ban-content div.dados .end {
				font-size: 28px;
				line-height: 36px;
				color: #fff;
			}

    .cycle-prev,
    .cycle-next {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        z-index: 101;
        color: #fff;
        font-size: 60px;
        opacity: .5;
        filter: alpha(50);
        cursor: pointer;
    }

        .cycle-prev:hover,
        .cycle-next:hover {
            opacity: 1;
            filter: alpha(100);
        }

    .cycle-prev:before {
        font-family: Font Awesome\ 5 Free;
        font-weight: 900;
        content: "\f053";
    }

    .cycle-next:before {
        font-family: Font Awesome\ 5 Free;
        font-weight: 900;
        content: "\f054";
    }

    .cycle-prev {
        left: 20px;
    }

    .cycle-next {
        right: 20px;
    }

#filtro {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #729ba1;
}

#filtro.im {
	padding-bottom: 12px;
}

	#filtro .title {
		font-size: 28px;
	    color: #fff;
	    margin-bottom: 15px;
	    line-height: 28px;
	    text-align: center;
	}

	#filtro select {
		width: 100%;
	}

	#filtro .dropdown-item.active, #filtro .dropdown-item:active {
	    background-color: #729ba1;
	}

	#filtro .dropdown-item:hover {
	    background-color: #dde9ea;
	    color: #000;
	}

	#filtro .bootstrap-select button {
		background: #fff;
	}

	#filtro .input-cod {
	    width: 100%;
	    padding: 7px 10px;
	    border: none;
	    border-radius: 0.25rem;
	}

	#filtro button.send {
	    background: #fff;
	    border: none;
	    color: #729ba1;
	    font-weight: bold;
	    padding: 7px 25px;
	    border-radius: 5px;
	    text-transform: uppercase;
	    cursor: pointer;
	    transition: all .3s;
	    -o-transition: all .3s;
	    -moz-transition: all .3s;
	    -webkit-transition: all .3s;
	}

	#filtro button.send:hover {
	    background: #eaeaea;
	}

	#filtro a[href="#filtro-avancado"] {
		color: #a8d5dc;
		font-size: 14px;
	}


#destaques {
	background: #f0f0f0;
	padding-top: 30px;
	position: relative;
}

	#destaques .title {
		font-size: 32px;
		color: #729ba1;
		margin-bottom: 20px;
		text-align: center;
	}


/* Mapa */

#map {
	width: 100%;
	height: 500px;
}

#mapa {
	height: 500px;
}

#mapa iframe {
	width: 100%;
	height: 500px;
}

/* 404 */

#not-found {
	padding-top: 90px;
	padding-bottom: 50px;
	background: #f0f0f0;
	min-height: 400px;
	color: #777;
}


/* Sobre */

#sobre {
	padding-top: 40px;
	padding-bottom: 50px;
	background: #f0f0f0;
}

	#sobre .title {
		font-size: 32px;
		color: #729ba1;
		margin-bottom: 20px;
		text-align: center;
	}

	#sobre .text {
		font-size: 17px;
		line-height: 24px;
		color: #555;
		text-align: justify;
	}

	#sobre .creci {
		font-size: 20px;
		line-height: 24px;
		color: #729ba1;
	}


/* Depoimentos */

#depoimentos {
	padding-top: 40px;
	padding-bottom: 50px;
	background: #f0f0f0;
}

	#depoimentos .title {
		font-size: 32px;
		color: #729ba1;
		margin-bottom: 20px;
		text-align: center;
	}

	#depoimentos .depo {
		margin-bottom: 35px;
	}

		#depoimentos .depo .text {
			font-size: 17px;
			line-height: 24px;
			color: #555;
			text-align: justify;
		}

			#depoimentos .depo .text span {
				font-size: 22px;
				color: #c0c0c0;
			}

			#depoimentos .depo .text .name {
				font-size: 18px;
				margin-top: 7px;
				font-style: italic;
			}


/* Contato */

#contato {
	background: #eee;
}

#contato,
#interesse {
	padding-top: 40px;
	padding-bottom: 50px;
}

	#contato .title,
	#interesse .title {
		font-size: 32px;
		color: #729ba1;
	}

	#contato .subtitle,
	#contato .interesse {
		color: #555;
		font-size: 18px;
		margin-bottom: 10px;
	}

	#contato input, #contato select, #contato textarea,
	#interesse input, #interesse select, #interesse textarea {
		width: 100%;
		padding: 10px;
		margin-top: 15px;
	}

	#contato select {
		height: 48px;
	}

	#contato textarea {
		height: 112px;
		resize: none;
	}

	#interesse textarea {
		height: 174px;
		resize: none;
	}

	#contato button,
	#interesse button {
	    background: #729ba1;
	    color: #fff;
	    font-size: 18px;
	    padding: 8px 38px;
	    text-transform: uppercase;
	    border: none;
	    border-radius: 3px;
	    cursor: pointer;
	    outline: none;
	    transition: all .3s;
	    -webkit-transition: all .3s;
	    -moz-transition: all .3s;
	    -o-transition: all .3s;
	    margin-top: 20px;
	}

		#contato button:hover,
		#interesse button:hover {
		    background: #6b8f94;
		}

	#contato label.error,
	#interesse label.error {
		font-size: 15px;
		color: #c00;
		font-style: italic;

	}

/* Parceiros */

#parceiros {
	padding: 40px 0 60px 0;
	background: #f4f4f4;
}

	#parceiros .title {
		color: #729ba1;
		font-size: 1.875em;
		text-align: center;
	}

	#parceiros .subtitle {
		color: #555;
		font-size: 18px;
		margin-bottom: 20px;
		text-align: center;
	}

	#parceiros .parc-item {
		margin: 0 10px;
		padding: 15px;
	}

		#parceiros .parc-item i {
		    color: #729ba1;
		    margin-right: 10px;
		}

		#parceiros .parc-item .name {
			font-size: 18px;
		    font-weight: bold;
		    margin-top: 5px;
		    color: #729ba1;
		}

		#parceiros .parc-item .desc {
		    font-size: 14px;
		    color: #555;
		    text-align: justify;
		    line-height: 20px;
		}

		#parceiros .parc-item .link {
			margin-top: -5px;
		}

			#parceiros .parc-item .link a {
			    color: #729ba1;
			    font-size: 14px;
			}

		#parceiros .parc-item .email a {
			color: #000;
		    font-size: 14px;
		}

		#parceiros .parc-item .whats a {
			display: inline-block;
		    margin-top: 5px;
		    background: #28a219;
		    color: #fff;
		    font-size: 16px;
		    padding: 5px 12px;
		    border-radius: 5px;
		    text-decoration: none;
		}

			#parceiros .parc-item .whats a i {
				margin-right: 0;
				color: #fff;
			}



	#slick-parceiros {
		padding-left: 25px;
		padding-right: 25px;
    	margin-top: 25px;
	}

	#parceiros .slick-prev:before,
	#parceiros .slick-next:before {
	    font-size: 60px;
	    color: #729ba1;
		font-family: Font Awesome\ 5 Free;
        font-weight: 900;
	}

	#parceiros .slick-prev {
	    left: -20px;
	}

	#parceiros .slick-next {
	    right: 0px;
	}

	#parceiros .slick-prev:before {
	    content: '\f053';
	}

	#parceiros .slick-next:before {
	    content: '\f054';
	}


/* Publicidades */

#publicidades {
	padding: 20px 0 20px 0;
}

	#publicidades .title {
		color: #729ba1;
		font-size: 1.875em;
		text-align: center;
	}

	#publicidades .subtitle {
		color: #555;
		font-size: 18px;
		margin-bottom: 20px;
		text-align: center;
	}

	#publicidades .pub-item {
		margin: 0 10px;
		/*padding: 15px;*/
		text-align: center !important;
	}

		#publicidades .pub-item .img {
			/*padding: 15px 15px 5px 15px;*/
			padding-bottom: 10px;
			background: #fff;
    		transition: all .5s;
			-webkit-transition: all .5s;
			/*opacity: .5;*/
			/*filter: alpha(opacity=50);*/
		}

			#publicidades .pub-item .img:hover {
				/*opacity: 1;*/
				/*filter: alpha(opacity=100);*/
			}

		#publicidades .pub-item img {
    		/*transition: all .5s;*/
			/*-webkit-transition: all .5s;*/
			/*-webkit-filter: grayscale(100%) opacity(50%);*/
    		/*filter: grayscale(100%) alpha(opacity=50);*/
		}

		#publicidades .pub-item img:hover {
			/*-webkit-filter: grayscale(0%) opacity(100%);*/
    		/*filter: grayscale(0%) opacity(100%) alpha(opacity=100);*/
		}

	#slick-publicidades {
		padding-left: 25px;
		padding-right: 25px;
		margin-top: 25px;
	}

	#publicidades .slick-prev:before,
	#publicidades .slick-next:before {
	    font-size: 60px;
	    color: #729ba1;
		font-family: Font Awesome\ 5 Free;
        font-weight: 900;
	}

	#publicidades .slick-prev {
	    left: -20px;
	}

	#publicidades .slick-next {
	    right: 0px;
	}

	#publicidades .slick-prev:before {
	    content: '\f053';
	}

	#publicidades .slick-next:before {
	    content: '\f054';
	}


/* Imóveis */

#loading,
#load {
	display: none;
	font-size: 30px;
    text-align: center;
    color: #8e8e8e;
}

#imoveis .sorry {
	font-size: 30px;
    text-align: center;
    color: #8e8e8e;
    padding-top: 50px;
}

#imoveis .indisponivel {
	font-size: 22px;
    line-height: 14px;
    margin-bottom: 70px;
}

#loading {
    padding-top: 50px;
}

.num-total {
	font-size: 18px;
    margin-bottom: 20px;
    color: #555;
}

.imovel {
	background: #fff;
	border: #ccc 1px solid;
	padding: 15px;
	padding-bottom: 0;
	border-radius: 3px;
	position: relative;
}

	/*#destaques .imovel {
		height: 406px;
	}*/

	.imovel .fotos {
		position: relative;
		margin-bottom: 10px;
	}

		.imovel .fotos img {
			display: none;
			width: 100%;
			height: 219px;
		}

		.imovel .fotos img:nth-child(1) {
			display: block;
		}

	    .imovel .fotos .im-prev,
	    .imovel .fotos .im-next {
	        position: absolute;
	        top: 50%;
	        transform: translateY(-50%);
	        z-index: 101;
	        color: #fff;
	        font-size: 28px;
	        opacity: .5;
	        filter: alpha(50);
	        cursor: pointer;
	    }

			.imovel .fotos .im-prev.disabled,
			.imovel .fotos .im-prev.disabled:hover,
			.imovel .fotos .im-next.disabled,
			.imovel .fotos .im-next.disabled:hover {
				opacity: .2;
	            filter: alpha(20);
	            cursor: not-allowed;
			}

	        .imovel .fotos .im-prev:hover,
	        .imovel .fotos .im-next:hover {
	            opacity: 1;
	            filter: alpha(100);
	        }

	    .imovel .fotos .im-prev:before {
	        font-family: Font Awesome\ 5 Free;
	        font-weight: 900;
	        content: "\f053";
	    }

	    .imovel .fotos .im-next:before {
	        font-family: Font Awesome\ 5 Free;
	        font-weight: 900;
	        content: "\f054";
	    }

	    .imovel .fotos .im-prev {
	        left: 5px;
	    }

	    .imovel .fotos .im-next {
	        right: 5px;
	    }

.imovel .finalidade {
    font-size: 11px;
    background: #729ba1;
    position: absolute;
    color: #fff;
    top: 24px;
    left: 23px;
    z-index: 101;
    padding: 1px 7px;
    border-radius: 3px;
}

.imovel .info {
	height: 135px;
	position: relative;
}

.imovel .price {
	margin-bottom: 10px;
	color: #729ba1;
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;

}

	.imovel .price .princ {
		font-size: 24px;
		font-weight: bold;
		line-height: 28px;
	}

		.imovel .price .princ span {
			font-size: 20px;
		}

		.imovel .price .princ .promo {
			font-size: 18px;
			font-weight: bold;
			display: block;
			text-decoration: line-through;
			line-height: 20px;
		}

	.imovel .price .sec {
		font-size: 18px;
		font-weight: bold;
	}

.imovel .end {
	color: #555;
	font-size: 14px;
	padding-top: 10px;
}

	.imovel .end div {
		margin-bottom: 0px;
	}

.imovel .comodos {
	background: #729ba1;
    color: #fff;
    text-align: center;
	border-radius: 0 0 3px 3px;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
	font-size: 13px;
}

	.imovel .comodos .qtde {
		font-size: 18px;
		line-height: 20px;
	}

	.imovel .comodos .tip {
		text-align: center;
		font-size: 18px;
		padding-top: 6px;
		padding-bottom: 6px;
		width: 100%;
	}


#imoveis {
	padding-top: 50px;
	padding-bottom: 50px;
	background: #f0f0f0;
}

	a#openFilter {
		display: none;
	}

	a#openFilter,
	a#closeFilter {
		color: #fff;
		background: #729ba1;
		margin-bottom: 10px;
	}

	#imoveis .sidebar {
		background: #fff;
		border: #ccc 1px solid;
		padding: 5px 25px 25px 25px;
	}

		#imoveis .sidebar .head {
		    margin-top: 15px;
		    margin-bottom: 5px;
		    font-size: 18px;
		    color: #729ba1;
		    font-weight: bold;
		}

		#imoveis .sidebar .btn-light {
		    border-color: #ccc;
		}

		#imoveis .sidebar .bootstrap-select .bs-ok-default:after {
			color: #729ba1;
		}

		#imoveis .sidebar .dropdown-item.active, #imoveis .sidebar .dropdown-item:active {
		    background-color: #729ba1;
		}

		#imoveis .sidebar .ui-widget-header {
			background: #729ba1;
		}

		#imoveis .sidebar .ui-state-active,
		#imoveis .sidebar .ui-widget-content .ui-state-active,
		#imoveis .sidebar .ui-widget-header .ui-state-active,
		#imoveis .sidebar a.ui-button:active,
		#imoveis .sidebar .ui-button:active,
		#imoveis .sidebar .ui-button.ui-state-active:hover {
			background: #729ba1 !important;
		}

		#imoveis .sidebar .filter-val .input-group span {
			background: none;
			padding: 0;
			border: 0;
		}

		/* #imoveis .sidebar .filter-val .input-group input { */
		#imoveis .sidebar .filter-val input {
			/* background: none;
			padding: 0;
			border: 0;
			color: #729ba1;
			font-weight: bold;
			outline: none;
			width: 100%;
			margin-top: 5px; */
		}

		#imoveis .sidebar .radio {
			display: inline-block;
			border: #729ba1 1px solid;
			width: 36px;
			text-align: center;
			padding: 4px 0;
			cursor: pointer;
			margin-right: 5px;
			color: #555;
		}

			#imoveis .sidebar .radio input[type="radio"] {
				display: none;
			}

			#imoveis .sidebar .radio:hover {
				background-color: #c4dde0;
				color: #fff;
			}

			#imoveis .sidebar .radio.active {
				background-color: #729ba1;
				color: #fff;
			}

		#imoveis ul.complementos {
			list-style: none;
			margin: 10px 0 0 -10px;
			padding: 0;
		}

			#imoveis ul.complementos li {
				margin-bottom: 5px;
			}

			#imoveis .sidebar .checkbox label {
				cursor: pointer;
				color: #555;
			}

			#imoveis .sidebar .checkbox label::before {
			    border: 1px solid #729ba1;
	    		top: 4px;
			}

			#imoveis .sidebar .checkbox label::after {
			    top: 4px;
			}

			#imoveis .sidebar button[type=submit] {
				width: 100%;
				border: none;
				background-color: #729ba1;
				color: #fff;
				margin-top: 20px;
				padding: 10px;
				border-radius: 3px;
				cursor: pointer;
			}

#detalhe {

}

	#detalhe .name {
		font-size: 30px;
	    font-weight: bold;
	    color: #729ba1;
	    padding-top: 20px;
	    padding-bottom: 20px;
	    line-height: 32px;
	}

		#detalhe .name .code {
			font-size: 20px;
			font-weight: normal;
		}

	#detalhe #fotos {
		margin-bottom: 30px;
	}

		#detalhe #fotos .slick-prev {
			left: 20px;
			z-index: 99;
		}

		#detalhe #fotos .slick-next {
		    right: 35px;
		}

		#detalhe #fotos .slick-prev:before,
		#detalhe #fotos .slick-next:before {
		    font-size: 36px;
		}

		#detalhe #fotos .slick-slide {
		    padding: 0 2px;
			position: relative;
		}

			#detalhe #fotos .slick-slide .title {
				position: absolute;
				z-index: 1;
				bottom: 19px;
				background: rgba(0, 0, 0, .5);
				color: #fff;
				padding: 0px 10px;
				left: 50%;
				transform: translateX(-50%);
				font-size: 14px;
				border-radius: 8px;
				font-weight: 400;
				text-transform: uppercase;
			}

			#detalhe #fotos .slick-slide img {
				width: 100%;
				height: 328px;
			}

	#detalhe .price {
		margin-bottom: 20px;
		color: #729ba1;

		/**/
		border: #ccc 1px solid;
		padding: 20px 30px;
	}




		#detalhe .price .finalidade {
			color: #729ba1;
			text-transform: uppercase;
			font-size: 15px;
		}

		#detalhe .price .princ {
			font-size: 38px;
			font-weight: bold;
			line-height: 38px;
			margin-bottom: 20px;
		}

			#detalhe .price .princ span {
				font-size: 28px;
			}

			#detalhe .price .princ .promo {
				font-size: 18px;
				font-weight: bold;
				display: block;
				text-decoration: line-through;
				line-height: 20px;
			}

				#detalhe .price .princ .promo span {
					font-size: 18px;
				}


		#detalhe .price .cta {
		}

			#detalhe .price .cta a {
				display: flex;
				width: 100%;
				justify-content: center;
				align-items: center;
				border: #999 1px solid;
				margin: 10px 0;
				padding: 15px;
				font-size: 18px;
				text-decoration: none;
				gap: 10px;
				font-weight: bold;
				transition: all .2s;
				-webkit-transition: all .2s;
				-moz-transition: all .2s;
				color: #555;
			}

			#detalhe .price .cta a:hover {
				background-color: #f5f5f5;
			}


			#detalhe .price .cta a.wpp {
				background-color: #25d366;
				border-color: #25d366;
				color: #fff;
			}

			#detalhe .price .cta a.wpp:hover {
				background-color: #2fee75;
				border-color: #2fee75;
			}

			#detalhe .price .cta a.wpp i {
				color: #fff;
				font-size: 28px;
			}


	#detalhe .detalhes {
		font-size: 16px;
	}

		#detalhe .detalhes .detail-title {
			color: #729ba1;
			font-weight: bold;
		}

	#detalhe .comodos {
		font-size: 15px;
		margin-top: 20px;
		color: #555;
		padding-left: 15px;
		padding-right: 15px;
	}

		#detalhe .comodos .line {
			padding: 5px 0;
		}

		#detalhe .comodos .line:nth-child(odd) {
			background-color: #f0f0f0;
		}

			#detalhe .comodos .line .icon {
				width: 40px;
				text-align: center;
			}

			#detalhe .comodos .line .text {
				width: 120px;
			}

			#detalhe .comodos .line .qtde {
				width: 40px;
			}

	#detalhe .complementos {

	}

		#detalhe .complementos ul {
			margin: 7px 0 0 0;
			padding: 0;
			list-style: none;
			/*list-style-image: url(../img/mark.png);*/
		}

			#detalhe .complementos ul li i {
				color: #729ba1;
			}

	#detalhe #map {
		width: 100%;
		height: 300px;
		margin-top: 15px;
	}

	#detalhe #mapa {
		margin-top: 15px;
		height: 300px;
	}

	#detalhe #mapa iframe {
		width: 100%;
		height: 300px;
	}

	#detalhe .endereco {
		margin-top: 20px;
	}

	#detalhe .descricao {

	}

		#detalhe .descricao .title {
			font-weight: bold;
			color: #729ba1;
			font-size: 20px;
			margin-bottom: 10px;
		}

	#detalhe .slogan {
		margin-top: 35px;
	    text-align: center;
	    font-size: 20px;
	    color: #777;
	}

		#detalhe .slogan span {
			color: #729ba1;
		}

		#detalhe .slogan .lema {
	    	font-size: 24px;
			color: #729ba1;
			font-weight: bold;
		}

#outros {
	margin-bottom: 50px;
}

	#outros .title {
	    font-size: 26px;
	    color: #729ba1;
	    margin-bottom: 20px;
	}

	#outros .slick-slide {
		margin: 0 10px;
	}

	#outros .slick-prev:before,
	#outros .slick-next:before {
	    font-size: 60px;
	    color: #729ba1;
		font-family: Font Awesome\ 5 Free;
        font-weight: 900;
	}

	#outros .slick-prev {
	    left: -40px;
	}

	#outros .slick-next {
	    right: -25px;
	}

	#outros .slick-prev:before {
	    content: '\f053';
	}

	#outros .slick-next:before {
	    content: '\f054';
	}




@media only screen and (max-width : 1600px) {

	#detalhe #fotos .slick-slide img {
		height: 260px;
	}
}

@media only screen and (max-width : 1350px) {

	#detalhe #fotos .slick-slide img {
		height: 220px;
	}
}

@media only screen and (max-width : 1100px) {

	#detalhe #fotos .slick-slide img {
		height: 180px;
	}
}


@media only screen and (max-width : 1199px) {

	.imovel .fotos img {
    	height: 194px;
	}

	.imovel .end {
	    padding-top: 28px;
	}

	.imovel .info {
	    height: 155px;
	}

	#banners {
	    height: 380px;
	}

	a.ban {
	    height: 380px;
	}

	#outros {
	    padding-left: 30px;
	    padding-right: 30px;
	}

}

@media only screen and (max-width : 991px) {

	.imovel .fotos img {
    	height: 207px;
	}

	#banners {
	    height: 500px;
	}

	a.ban {
	    height: 500px;
	}

	a.ban .ban-content {
		bottom: 245px;
	}

	.cycle-prev,
	.cycle-next {
	    top: 134px;
	}

	#sidebar {
		display: none;
		width: 100%;
	    position: fixed;
	    height: 100%;
	    top: 0;
	    left: 0;
	    z-index: 1001;
	    overflow: hidden;
	    background: #fff;
	}

		#sidebar .sidebar {
			border: none;
		    width: auto;
		    height: 100%;
			width: calc(100% + 17px);
		    padding-left: 10px;
		    overflow-y: scroll;
		    overflow-x: hidden;
		    margin-right: -17px;
		}

	a#openFilter {
		display: inline-block;
	}

}

@media only screen and (max-width : 767px) {

	#banners {
	    height: auto;
	}

		#banners #banner {
			position: relative;
		}

		#banners #filtro {
		    position: relative;
		    background-color: #729ba1;
		}

		.cycle-prev,
		.cycle-next {
		    top: 50%;
		}

		a.ban {
			height: 350px;
		}

			a.ban .ban-content {
			    bottom: 0px;
			}


	.logo {
		text-align: center;
	}

		.logo img {
			width: 250px;
		}

	.open-nav,
	.close-nav {
		display: block;
	}

	#nav-box {
		display: none;
		position: fixed;
		z-index: 999;
		top: 0px;
		right: 0px;
		width: 100%;
		height: 100%;
		margin-top: 0;
		padding: 0;
		background: #fff;
	}

		#nav-box .conteudo {
			height: 100%;
			overflow-y: auto;
			overflow-x: hidden;
			padding-top: 50px;
		}

		#nav-box nav ul li {
			display: block;
			text-align: center;
			margin-bottom: 10px;
		}

			#nav-box nav ul li a {
				display: inline;
			}

		header .contatos {
			border: none;
		}

			header .contatos .cont {
				width: 100%;
				margin-bottom: 10px;
				text-align: center;
			}

				header .contatos .cont i,
				header .contatos .cont .dado {
					float: none;
					display: inline-block;
				}

	.imovel .fotos img {
	    height: auto;
	}

	.imovel .info {
	    height: auto;
	}

	#parceiros .slick-prev,
	#outros .slick-prev,
	#publicidades .slick-prev {
	    left: -5px;
	}

	#parceiros .slick-next,
	#outros .slick-next,
	#publicidades .slick-next {
	    right: 10px;
	}

	#footer .address {
		margin-bottom: 15px;
	}

	#detalhe .price {
		padding: 15px;
	}

	#detalhe #fotos .slick-slide img {
		height: 160px;
	}

	#whatsapp a {
		font-size: 32px;
		padding: 8px;
		width: 48px;
	}

}

@media only screen and (max-width : 700px) {

	#detalhe #fotos .slick-slide img {
		height: 200px;
	}

}


@media only screen and (max-width : 576px) {

	a.ban {
		background-size: auto 100%;
	}

	#publicidades {
		padding: 50px 0;
	}

	#slick-publicidades {
		padding-left: 40px;
		padding-right: 40px;
	}

	#parceiros .slick-prev:before,
	#parceiros .slick-next:before,
	#outros .slick-prev:before,
	#outros .slick-next:before,
	#publicidades .slick-prev:before,
	#publicidades .slick-next:before {
	    font-size: 48px;
	}



}

@media only screen and (max-width : 450px) {

	.logo img {
		width: 190px;
	}

	#detalhe #fotos .slick-slide img {
		height: 130px;
	}

	#detalhe #fotos .slick-prev {
	    right: 8px;
	}

	#detalhe #fotos .slick-next {
	    right: 15px;
	}

	#detalhe #fotos .slick-prev:before,
	#detalhe #fotos .slick-next:before {
	    font-size: 26px;
	}

}

.fancybox-caption {
    text-align: center;
    font-size: 24px !important;
}

.fancybox-caption::after {
	border: none !important;
}